@charset "UTF-8";
body {
    max-width: 1920px;
    margin: 0 auto;
    overflow: visible;
}

section {
    width: 100%;
    min-width: 1280px;
}

.inner {
    max-width: 1440px;
    margin: 0 auto;
}

.m_inner {
    max-width: 400px;
    margin: 0 auto;
}

.title_box h2 {
    font-size: 50px;
    line-height: 85px;
    letter-spacing: -0.3px;
}
.title_box p {
    font-size: 28px;
    line-height: 42px;
    letter-spacing: -0.3px;
}

section {
    width: 100%;
    min-width: 1280px;
}

.inner {
    max-width: 1440px;
    margin: 0 auto;
}

.m_inner {
    max-width: 400px;
    margin: 0 auto;
}

.title_box h2 {
    font-size: 50px;
    line-height: 85px;
    letter-spacing: -0.3px;
}
.title_box p {
    font-size: 28px;
    line-height: 42px;
    letter-spacing: -0.3px;
}

header {
    width: 100%;
    /* position: fixed; */
    position: sticky;
    top: 0;
    left: 0;
    z-index: 103;
    min-width: 1280px;
    /* padding: 25px 0; */
    background-color: transparent;
    /* transition: all 0.3s;
  opacity: 0; */
    background-color: rgba(255, 255, 255, 0.95) !important;
    box-shadow: 0 3px 5px rgba(0, 0, 0, 0.15);
}

header .exit_h {
    position: absolute;
    right: 20px;
    top: 20px;
    z-index: 3;
    cursor: pointer;
}
header.main_h {
    opacity: 1;
}
header.up {
    display: none;
}
header.down {
    background-color: #fff;
    opacity: 0.9;
}
/* header:hover {
  background-color: #FFFFFF;
  opacity: 1;
} */
header nav {
    display: flex;
    justify-content: space-between;
    max-width: 1440px;
    margin: 0 auto;
    align-items: center;
    padding: 25px 0;
}
header nav h1 img {
    max-width: none;
}
header nav ul {
    display: flex;
}
header nav ul li {
    font-size: 18px;
    letter-spacing: -0.5px;
}
header nav ul li:not(:first-child) {
    margin-left: 55px;
}

.side_bar {
    position: fixed;
    bottom: 60px !important;
    right: 35.8px;
    z-index: 99;
    border-radius: 100px;
    background-color: #17184a;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.2);
}
.side_bar ul {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}
.side_bar ul li {
    width: 100%;
}
.side_bar ul.side_top {
    border-bottom: 1px solid rgba(255, 255, 255, 0.2);
    padding: 34px 0 15px;
}
.side_bar ul.side_top li {
    position: relative;
    cursor: pointer;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}
.side_bar ul.side_top li img {
    padding: 15px;
}
.side_bar ul.side_top li span {
    width: 109px;
    position: absolute;
    left: -150%;
    display: inline-block;
    padding: 15.5px 0;
    border-radius: 10px;
    text-align: center;
    font-size: 18px;
    font-weight: 600;
    letter-spacing: -0.5px;
    color: #2c2c2a;
    opacity: 0;
}
.side_bar ul.side_top li.light_on {
    background-color: rgba(255, 202, 2, 0.5);
}
.side_bar ul.side_top li.light_on span {
    background-color: #ffca02;
    color: #1a1a1a;
    opacity: 1;
}
.side_bar ul.side_top li.light_on span::after {
    border-top: 10px solid transparent;
    border-left: 10px solid #ffca02;
    border-right: 0px solid transparent;
    border-bottom: 10px solid transparent;
    content: '';
    position: absolute;
    top: 50%;
    left: 104%;
    transform: translate(-50%, -50%);
}
.side_bar ul.side_top li.sub_light_on span {
    opacity: 0.5;
}
.side_bar ul.side_bottom {
    padding: 35px 0 39px;
}
.side_bar ul.side_bottom li {
    text-align: center;
}
.side_bar ul.side_bottom li p {
    color: #fff;
    padding: 0 12px;
    font-weight: 600;
    font-size: 16px;
    line-height: 20px;
    margin: 8.2px 0 12px;
}
.side_bar ul.side_bottom li p small {
    color: #fff;
    font-weight: lighter;
    font-size: 16px;
}
.side_bar ul.side_bottom li strong {
    color: #ffca02;
    font-size: 19px;
}

section {
    width: 100%;
    min-width: 1280px;
}

.inner {
    max-width: 1440px;
    margin: 0 auto;
}

.m_inner {
    max-width: 400px;
    margin: 0 auto;
}

.title_box h2 {
    font-size: 50px;
    line-height: 85px;
    letter-spacing: -0.3px;
}
.title_box p {
    font-size: 28px;
    line-height: 42px;
    letter-spacing: -0.3px;
}

footer {
    background-color: #f6f6f6;
    position: relative;
}
footer .top_btn {
    position: absolute;
    bottom: 60px;
    right: 24px;
}
footer .inner {
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 64px 0;
}
footer .inner .f_text ul {
    display: flex;
}
footer .inner .f_text ul li {
    font-size: 16.5px;
    line-height: 28px;
    font-weight: 400;
    letter-spacing: -0.3px;
    opacity: 0.5;
}
footer .inner .f_text ul li:not(:last-child) {
    margin-right: 5px;
}
footer .inner .f_text p {
    font-size: 16.5px;
    line-height: 28px;
    font-weight: 400;
    letter-spacing: -0.3px;
    opacity: 0.5;
}

.mo {
    display: none;
}

.main_slide_wrap {
    overflow: hidden;
}

.main_slide_swiper {
    width: 100% !important;
}
.main_slide_swiper .main_slide_pagination {
    position: relative;
    bottom: 100px;
    z-index: 2;
    max-width: 1440px;
    margin: 0 auto;
}
.main_slide_swiper .main_slide_pagination span {
    background-color: transparent;
    font-size: 24px;
    color: #747474;
    opacity: 1;
    font-family: 'Playfair Display', serif;
    letter-spacing: 10px;
}
.main_slide_swiper .main_slide_pagination span.swiper-pagination-bullet-active {
    color: #2e3091;
    font-weight: bold;
}
.main_slide_swiper .main_slide_pagination span:not(:last-child) {
    margin-right: 5px;
}
.main_slide_swiper .swiper-slide {
    background-position: 50% 50%;
    background-size: cover;
}
.main_slide_swiper .swiper-slide .title_box {
    padding: 256px 0 188.4px;
}
.main_slide_swiper .swiper-slide .title_box h2 {
    font-size: 60px;
    letter-spacing: -0.5px;
    line-height: 80px;
}
.main_slide_swiper .swiper-slide .title_box h2 strong {
    color: #2e3091;
}
.main_slide_swiper .swiper-slide .title_box p {
    font-family: 'Noto Serif KR', serif;
    font-size: 22px;
    letter-spacing: -0.5px;
    line-height: 36px;
    margin: 32px 0 77.1px;
}
.main_slide_swiper .swiper-slide.slide01 {
    background-image: url(../img/main_slide1.jpg);
}
.main_slide_swiper .swiper-slide.slide02 {
    background-image: url(../img/main_slide2.jpg);
}
.main_slide_swiper .swiper-slide.slide02 .title_box {
    padding: 256px 0 227px;
}
.main_slide_swiper .swiper-slide.slide02 .title_box h2 {
    color: #fff;
}
.main_slide_swiper .swiper-slide.slide02 .title_box h2 strong {
    color: #ffca02;
}
.main_slide_swiper .swiper-slide.slide02 .title_box p {
    color: #fff;
    padding-bottom: 58.5px;
    border-bottom: 1px solid #fff;
    width: 55%;
}
.main_slide_swiper .swiper-slide.slide03 {
    background-image: url(../img/main_slide3.jpg);
}
.main_slide_swiper .swiper-slide.slide03 .title_box {
    padding: 256px 0 219px;
}
.main_slide_swiper .swiper-slide.slide03 .title_box p {
    padding-bottom: 58.5px;
    border-bottom: 1px solid #1a1a1a;
    width: 55%;
}

.info_wrap {
    margin-top: 160px;
}
.info_wrap .img_box {
    display: flex;
    justify-content: space-between;
}
.info_wrap .img_box img {
    box-shadow: 6px 6px 20px rgba(0, 0, 0, 0.1);
    width: 33%;
}
.info_wrap .text_box {
    margin-top: 120px;
}
.info_wrap .text_box .title_box {
    text-align: center;
    padding-bottom: 95px;
}
.info_wrap .text_box .title_box h2 {
    position: relative;
    display: inline-block;
}
.info_wrap .text_box .title_box h2::before {
    content: url(../img/dot.svg);
    position: absolute;
    top: -25px;
    left: -55px;
    opacity: 0.1;
}
.info_wrap .text_box .title_box h2::after {
    content: url(../img/dot.svg);
    transform: rotate(-180deg);
    position: absolute;
    bottom: -15px;
    right: -48px;
    opacity: 0.1;
}
.info_wrap .text_box .title_box h2 strong {
    color: #2e3091;
}
.info_wrap .text_box .title_box p {
    font-weight: 600;
    margin-top: 64px;
}
.info_wrap .text_box .mini_text_box {
    display: flex;
    justify-content: space-between;
    border-top: 1px solid rgba(112, 112, 112, 0.5);
    border-bottom: 1px solid rgba(112, 112, 112, 0.5);
    padding: 73px 20px 77px;
    position: relative;
}
.info_wrap .text_box .mini_text_box::after {
    content: url(../img/shadow.svg);
    position: absolute;
    bottom: -45px;
    width: 100%;
}
.info_wrap .text_box .mini_text_box p {
    font-size: 22px;
    letter-spacing: -0.5px;
    line-height: 36px;
}
.info_wrap .text_box .mini_text_box p strong {
    display: flex;
    align-items: center;
    margin-top: 64px;
}
.info_wrap .text_box .mini_text_box p strong::before {
    content: '';
    width: 3px;
    height: 21px;
    background-color: #1a1a1a;
    display: inline-block;
    margin-right: 19.5px;
}
.info_wrap .text_box .mini_text_box p strong::after {
    content: url(../img/name.svg);
    margin-left: 19px;
}

.intro_wrap {
    margin-top: 186px;
}
.intro_wrap .inner {
    display: flex;
    justify-content: space-between;
}
.intro_wrap .inner .img_box {
    width: 45%;
    background-image: url(../img/intro_img.png);
    background-position: 50% 50%;
    background-size: cover;
}
.intro_wrap .inner .text_box {
    width: 50%;
    position: relative;
}
.intro_wrap .inner .text_box img {
    position: absolute;
    bottom: 0;
    right: 0;
}
.intro_wrap .inner .text_box .title_box {
    border-bottom: 1px solid rgba(112, 112, 112, 0.5);
    padding-bottom: 33.4px;
}
.intro_wrap .inner .text_box .title_box h2 {
    display: inline-block;
    position: relative;
    line-height: 70px;
}
.intro_wrap .inner .text_box .title_box h2::after {
    content: url(../img/point_dot.svg);
    position: absolute;
    top: -37px;
    right: -23px;
}
.intro_wrap .inner .text_box .mini_text_box {
    padding: 33.4px 0;
}
.intro_wrap .inner .text_box .mini_text_box img {
    position: absolute;
    bottom: 0;
    right: 0;
}
.intro_wrap .inner .text_box .mini_text_box ul.mark_text_box {
    margin-bottom: 25px;
}
.intro_wrap .inner .text_box .mini_text_box ul.mark_text_box li {
    font-size: 22px;
    font-weight: 600;
    line-height: 36px;
    display: flex;
    align-items: center;
}
.intro_wrap .inner .text_box .mini_text_box ul.mark_text_box li::before {
    content: url(../img/mark02.png);
    line-height: 0;
    margin-right: 8.5px;
}
.intro_wrap .inner .text_box .mini_text_box ul.mark_text_box li.mark01 {
    margin-bottom: 26.7px;
}
.intro_wrap .inner .text_box .mini_text_box ul.mark_text_box li.mark01::before {
    content: url(../img/mark01.svg);
    line-height: 0;
    margin-right: 8.5px;
}
.intro_wrap .inner .text_box .mini_text_box ul.dot_text_box li {
    font-size: 18px;
    line-height: 30px;
}
.intro_wrap .inner .text_box .mini_text_box ul.dot_text_box li::before {
    content: '· ';
}

.sleep_system_wrap {
    margin-top: 212px;
}
.sleep_system_wrap .img_banner {
    background-image: url(../img/sleep_system_banner.png);
    width: 100%;
    background-position: 50% 50%;
    background-size: cover;
    background-blend-mode: difference;
    background-color: #3e3e3e;
}
.sleep_system_wrap .img_banner .inner {
    padding: 193.8px 0 100px;
    display: flex;
    justify-content: space-between;
}
.sleep_system_wrap .img_banner .inner .title_box h2 {
    color: #fff;
    font-size: 60px;
    line-height: 80px;
    letter-spacing: -0.2px;
    margin: 30px 0 50px;
}
.sleep_system_wrap .img_banner .inner .title_box h2 strong {
    color: #ffca02;
    position: relative;
}
.sleep_system_wrap .img_banner .inner .title_box h2 strong::after {
    content: url(../img/point_dot_s.svg);
    position: absolute;
    top: -53px;
    right: -20px;
}
.sleep_system_wrap .img_banner .inner .title_box p {
    font-size: 20px;
    font-weight: 300;
    color: #fff;
    letter-spacing: 0.5px;
    line-height: 32px;
}
.sleep_system_wrap .img_banner .inner .title_box .pop_icon {
    position: relative;
    bottom: -85px;
    left: -20px;
}
.sleep_system_wrap .img_banner .inner .title_box .pop_icon img {
    position: absolute;
}
.sleep_system_wrap .img_banner .inner .title_box .pop_icon img:nth-child(1) {
    z-index: 1;
}
.sleep_system_wrap .img_banner .inner .title_box .pop_icon img:nth-child(2) {
    z-index: 2;
    left: 200px;
}
.sleep_system_wrap .img_banner .inner .title_box .pop_icon img:nth-child(3) {
    z-index: 3;
    left: 400px;
}
.sleep_system_wrap .img_banner .inner .scroll_box {
    height: 900px;
    overflow-y: scroll;
}
.sleep_system_wrap .img_banner .inner .scroll_box::-webkit-scrollbar {
    display: none;
}
.sleep_system_wrap .img_banner .inner .scroll_box ul li {
    display: flex;
    flex-direction: column;
}
.sleep_system_wrap .img_banner .inner .scroll_box ul li:not(:last-child) {
    margin-bottom: 138px;
}
.sleep_system_wrap .img_banner .inner .scroll_box ul li p {
    font-size: 22px;
    font-weight: 200;
    letter-spacing: -0.5px;
    line-height: 32px;
    color: #fff;
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin-top: 19px;
}
.sleep_system_wrap .img_banner .inner .scroll_box ul li p span {
    border-radius: 100px;
    padding: 5px 15px;
    border: 1px solid #fff;
    color: #fff;
}
.sleep_system_wrap > .inner {
    margin-top: 182px;
}
.sleep_system_wrap > .inner .sub_title_box {
    text-align: center;
    margin-bottom: 85px;
}
.sleep_system_wrap > .inner .sub_title_box h3 {
    font-size: 50px;
    line-height: 65px;
    letter-spacing: 0.5px;
}
.sleep_system_wrap > .inner .sub_title_box p {
    font-size: 24px;
    line-height: 40px;
    letter-spacing: -0.5px;
}
.sleep_system_wrap > .inner ul {
    display: flex;
    justify-content: space-between;
}
.sleep_system_wrap > .inner ul > li {
    width: 32.3%;
}
.sleep_system_wrap > .inner ul > li h4 {
    text-align: center;
    font-size: 40px;
    line-height: 40px;
    letter-spacing: -0.5px;
    margin: 48px auto 39px;
}
.sleep_system_wrap > .inner ul > li h4 small {
    font-size: 22px;
    font-weight: 600;
}
.sleep_system_wrap > .inner ul > li p {
    text-align: center;
    font-size: 20px;
    line-height: 32px;
    letter-spacing: -0.5px;
}
.sleep_system_wrap > .inner ul > li ul {
    justify-content: center;
    margin-top: 31px;
}
.sleep_system_wrap > .inner ul > li ul li {
    border-radius: 100px;
    background-color: #eeeeee;
    font-size: 18px;
    line-height: 30px;
    letter-spacing: -0.5px;
    text-align: center;
    width: 26%;
    padding: 7px 0;
}
.sleep_system_wrap > .inner ul > li ul li:nth-child(2) {
    margin: 0 11px;
}

.aed_wrap {
    margin-top: 202px;
}
.aed_wrap .inner {
    width: 100%;
    position: relative;
}
.aed_wrap .inner .title_box {
    position: absolute;
    left: 0;
    top: 0;
    margin: 75px 70px;
}
.aed_wrap .inner .title_box h2 {
    line-height: 70px;
    color: #fff;
}
.aed_wrap .inner .sub_title_box {
    position: absolute;
    bottom: 0;
    right: 0;
    margin: 71px 70px;
}
.aed_wrap .inner .sub_title_box h3 {
    color: #fff;
    font-size: 28px;
    line-height: 40px;
    letter-spacing: 0.3px;
    border-bottom: 1px solid #fff;
    padding-bottom: 21.5px;
}
.aed_wrap .inner .sub_title_box h3 strong {
    color: #ffca02;
}
.aed_wrap .inner .sub_title_box p {
    padding-top: 21.5px;
    color: #fff;
    font-size: 18px;
    line-height: 30px;
    letter-spacing: 0.5px;
}

.navi_wrap {
    margin-top: 224px;
    width: 100%;
    background-image: url(../img/navi_banner.jpg);
    background-size: cover;
    background-position: 50% 50%;
}
.navi_wrap .title_box {
    width: 100%;
    text-align: center;
    padding: 158.5px 0 475px;
    position: relative;
}
.navi_wrap .title_box h2 {
    color: #fff;
    font-size: 60px;
    line-height: 80px;
    letter-spacing: 0.2px;
    margin: 30px auto 50px;
}
.navi_wrap .title_box h2 strong {
    color: #ffca02;
}
.navi_wrap .title_box p {
    color: #fff;
    font-size: 20px;
    line-height: 32px;
    font-weight: 300;
}
.navi_wrap .title_box .pop_icon {
    position: absolute;
    bottom: 70px;
    right: 310px;
}
.navi_wrap .title_box .pop_icon img {
    position: relative;
}
.navi_wrap .title_box .pop_icon img:nth-child(1) {
    z-index: 1;
    right: -100px;
}
.navi_wrap .title_box .pop_icon img:nth-child(2) {
    z-index: 2;
    right: -50px;
}
.navi_wrap .title_box .pop_icon img:nth-child(3) {
    z-index: 3;
}

.scroll_banenr_wrap {
    margin-top: 157px;
    margin-bottom: 200px;
}
.scroll_banenr_wrap .inner > .title_box {
    text-align: center;
}
.scroll_banenr_wrap .inner > .title_box h2 {
    font-size: 60px;
    line-height: 80px;
    letter-spacing: 0.2px;
}
.scroll_banenr_wrap .inner > .title_box h2 strong {
    color: #2e3091;
}
.scroll_banenr_wrap .inner > .title_box p {
    font-size: 20px;
    letter-spacing: -0.5px;
    line-height: 32px;
    margin-top: 50px;
    margin-bottom: 95px;
}
.scroll_banenr_wrap .inner .scroll_banenr_swiper_con {
    position: relative;
}
.scroll_banenr_wrap .inner .scroll_banenr_swiper_con::after {
    content: url(../img/shadow02.svg);
    position: absolute;
    bottom: -34px;
    width: 100%;
}
@keyframes gradient {
    0% {
        background-position: 0% 50%;
    }
    50% {
        background-position: 100% 50%;
    }
    100% {
        background-position: 0% 50%;
    }
}
.scroll_banenr_wrap .inner .swiper-wrapper {
    width: 100%;
    height: 100%;
    display: flex;
    align-items: center;
    z-index: 1;
    position: relative;
}
.scroll_banenr_wrap .inner .swiper-container {
    box-shadow: rgba(149, 157, 165, 0.2) 0px 8px 24px;
    width: 100%;
    position: relative;
    max-width: 420px;
    height: 100%;
    max-height: 420px;
    border-radius: 10px;
}
.scroll_banenr_wrap .inner .slider-image-wrapper {
    width: 100%;
    overflow: hidden;
}
.scroll_banenr_wrap .inner .slider-item {
    width: 100%;
    height: 100%;
    overflow: hidden;
    display: flex;
    flex-direction: column;
    flex-shrink: 0;
    opacity: 0;
    cursor: grab;
}
.scroll_banenr_wrap .inner .slider-item-content {
    padding: 32px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    transition: 0.2s;
    position: absolute;
    top: 0;
    right: 70px;
    padding: 128px 0 288px;
}
.scroll_banenr_wrap .inner .slider-item-content > * {
    opacity: 0;
    transform: translateY(20px);
}
.scroll_banenr_wrap .inner .slider-item-content.title_box {
    width: 543px;
}
.scroll_banenr_wrap .inner .slider-item-content.title_box h2 {
    border-bottom: 1px solid rgba(26, 26, 26, 0.3);
    padding-bottom: 29.5px;
    line-height: 56px;
    letter-spacing: -0.5px;
    transform: translateY(20px);
    transition: all 0.1s ease;
    transition-delay: 0.1s;
    white-space: nowrap;
}
.scroll_banenr_wrap .inner .slider-item-content.title_box h2 span {
    font-size: 26px;
    color: #fff;
    display: inline-block;
    background-color: #3e3e3e;
    border-radius: 50px;
    padding: 0 15px;
    line-height: 49px;
    letter-spacing: -0.5px;
    margin-left: 4px;
    font-weight: 600;
}
.scroll_banenr_wrap .inner .slider-item-content.title_box p {
    transform: translateY(20px);
    transition: all 0.1s ease;
    transition-delay: 0.1s;
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
    font-size: 20px;
    font-weight: 300;
    margin-top: 35.5px;
    line-height: 30px;
    letter-spacing: -0.5px;
    color: #1a1a1a;
}
.scroll_banenr_wrap .inner .slider-item-content.title_box.title_box2 h2 {
    display: flex;
    align-items: center;
}
.scroll_banenr_wrap .inner .swiper-slide-active .slider-item-content > * {
    transform: translateY(0px);
    opacity: 1;
}
.scroll_banenr_wrap .inner .slider-image {
    width: 100%;
    height: 100%;
    object-fit: cover;
    transition: 0.2s;
}
.scroll_banenr_wrap .inner .scroll_banenr_page {
    position: absolute;
    left: unset;
    right: 313px;
    bottom: 20%;
    z-index: 1;
    width: auto !important;
    overflow: visible;
}
.scroll_banenr_wrap .inner .swiper-pagination-bullet {
    border-radius: 0;
    width: 64px;
    height: 64px;
    line-height: 30px;
    font-size: 12px;
    opacity: 1;
    background: transparent;
    display: inline-block;
    margin-right: 8px;
    cursor: pointer;
    transition: all 0.2s;
    transform: scale(1);
    position: relative;
    background-position: 50% 50%;
    background-repeat: no-repeat;
    background-size: contain;
}
.scroll_banenr_wrap .inner .swiper-pagination-bullet::after {
    width: 100%;
    position: absolute;
    bottom: -35px;
    display: inline-block;
    text-align: center;
    font-size: 18px;
    color: rgba(26, 26, 26, 0.4);
}
.scroll_banenr_wrap .inner .swiper-pagination-bullet:nth-child(1) {
    background-image: url(../img/page_icon1.svg);
}
.scroll_banenr_wrap .inner .swiper-pagination-bullet:nth-child(1)::after {
    content: '전악';
}
.scroll_banenr_wrap .inner .swiper-pagination-bullet:nth-child(2) {
    background-image: url(../img/page_icon2.svg);
}
.scroll_banenr_wrap .inner .swiper-pagination-bullet:nth-child(2)::after {
    content: '똑딱틀니';
}
.scroll_banenr_wrap .inner .swiper-pagination-bullet:nth-child(3) {
    background-image: url(../img/page_icon3.svg);
}
.scroll_banenr_wrap .inner .swiper-pagination-bullet:nth-child(3)::after {
    content: '뼈이식';
}
.scroll_banenr_wrap .inner .swiper-pagination-bullet:nth-child(4) {
    background-image: url(../img/page_icon4.svg);
}
.scroll_banenr_wrap .inner .swiper-pagination-bullet:nth-child(4)::after {
    content: '재수술';
}
.scroll_banenr_wrap .inner .swiper-pagination-bullet-active::after {
    font-weight: 500;
    color: #2e3091;
}
.scroll_banenr_wrap .inner .swiper-pagination-bullet-active:nth-child(1) {
    background-image: url(../img/page_icon1_on.svg);
}
.scroll_banenr_wrap .inner .swiper-pagination-bullet-active:nth-child(2) {
    background-image: url(../img/page_icon2_on.svg);
}
.scroll_banenr_wrap .inner .swiper-pagination-bullet-active:nth-child(3) {
    background-image: url(../img/page_icon3_on.svg);
}
.scroll_banenr_wrap .inner .swiper-pagination-bullet-active:nth-child(4) {
    background-image: url(../img/page_icon4_on.svg);
}

.bna_wrap {
    padding: 150px 0;
    background-color: #f2f2f2;
}
.bna_wrap .inner .title_box {
    margin-bottom: 76px;
}
.bna_wrap .inner .title_box p {
    font-size: 22px;
    letter-spacing: -0.5px;
    line-height: 32px;
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.bna_wrap .inner .title_box p a {
    background-color: #2e3091;
    border-radius: 100px;
    color: #fff;
    font-size: 18px;
    padding: 14px 35px;
}
.bna_wrap .inner .bna_con {
    display: flex;
    justify-content: space-between;
    margin: 0 auto;
}
.bna_wrap .inner .bna_con > div {
    max-width: 710px;
    width: 100%;
}
.bna_wrap .inner .bna_con .bna_text {
    display: flex;
    justify-content: space-around;
    margin: 23px 0;
    font-size: 20px;
    text-align: center;
}
.bna_wrap .inner .bna_con .bna_text span {
    color: #9f9f9f;
    font-size: 20px;
    line-height: 32px;
    text-transform: uppercase;
    font-weight: 600;
}
.bna_wrap .inner .bna_con .bna_text span:nth-child(2) {
    color: #2e3091;
}
.bna_wrap .inner .bna_con #comparison1,
.bna_wrap .inner .bna_con #comparison2,
.bna_wrap .inner .bna_con #comparison3,
.bna_wrap .inner .bna_con #comparison4 {
    width: 100%;
    /* padding-bottom: 398px; */
    padding-bottom: 459px;
    position: relative;
}
.bna_wrap .inner .bna_con #divisor1,
.bna_wrap .inner .bna_con #divisor2,
.bna_wrap .inner .bna_con #divisor3,
.bna_wrap .inner .bna_con #divisor4 {
    position: absolute;
    width: 50%;
    bottom: 0;
    height: 100%;
}
.bna_wrap .inner .bna_con #divisor1::after,
.bna_wrap .inner .bna_con #divisor2::after,
.bna_wrap .inner .bna_con #divisor3::after,
.bna_wrap .inner .bna_con #divisor4::after {
    content: '';
    position: absolute;
    right: -4px;
    width: 4px;
    /* height: 400px; */
    height: 460px;
    background-image: url(../img/divisor.svg);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: 50% 50%;
    z-index: 2;
    bottom: -1px;
}
.bna_wrap .inner .bna_con #divisor1 {
    background-image: url(../img/before_img.png);
}
.bna_wrap .inner .bna_con #divisor2 {
    background-image: url(../img/before_img2.png);
}
.bna_wrap .inner .bna_con #divisor3 {
    background-image: url(../img/before_img3.png);
}
.bna_wrap .inner .bna_con #divisor4 {
    background-image: url(../img/before_img4.png);
}
.bna_wrap .inner .bna_con #comparison1 figure {
    background-image: url(../img/after_img.png);
}
.bna_wrap .inner .bna_con #comparison1 figure.member {
    background-image: url(../img/memberafter_img.png);
}
.bna_wrap .inner .bna_con #comparison2 figure {
    background-image: url(../img/after_img2.png);
}
.bna_wrap .inner .bna_con #comparison2 figure.member {
    background-image: url(../img/memberafter_img2.png);
}
.bna_wrap .inner .bna_con #comparison3 figure {
    background-image: url(../img/after_img3.png);
}
.bna_wrap .inner .bna_con #comparison3 figure.member {
    background-image: url(../img/memberafter_img3.png);
}
.bna_wrap .inner .bna_con #comparison4 figure {
    background-image: url(../img/after_img4.png);
}
.bna_wrap .inner .bna_con #comparison4 figure.member {
    background-image: url(../img/memberafter_img4.png);
}
.bna_wrap .inner .bna_con #handle1,
.bna_wrap .inner .bna_con #handle2,
.bna_wrap .inner .bna_con #handle3,
.bna_wrap .inner .bna_con #handle4 {
    position: absolute;
    height: 50px;
    width: 50px;
    bottom: 0;
    top: 50%;
    left: 54%;
    transform: translateY(-50%) translateX(-50%);
    z-index: 1;
}
.bna_wrap .inner .bna_con #handle1::before,
.bna_wrap .inner .bna_con #handle2::before,
.bna_wrap .inner .bna_con #handle3::before,
.bna_wrap .inner .bna_con #handle4::before {
    content: '';
    display: block;
    position: absolute;
    width: 100%;
    height: 100%;
    left: 57%;
    /* top: 50%; */
    top: 54%;
    transform: translateX(-50%) translateY(-53%);
    background-image: url(../img/bna_arrow.svg);
    background-repeat: no-repeat;
    background-position: center center;
    border-radius: 50%;
}
.bna_wrap .inner .bna_con figure {
    position: absolute;
    background-size: cover;
    font-size: 0;
    width: 100%;
    height: 100%;
    margin: 0;
}
.bna_wrap .inner .bna_con input[type='range'] {
    -webkit-appearance: none;
    -moz-appearance: none;
    position: absolute;
    bottom: 0;
    top: 50%;
    transform: translateY(-50%);
    left: -3px;
    background-color: transparent;
    width: 100%;
    cursor: pointer;
    z-index: 2;
    mix-blend-mode: color;
}
.bna_wrap .inner .bna_con input[type='range']:focus,
.bna_wrap .inner .bna_con input[type='range']:active {
    border: none;
    outline: none;
}
.bna_wrap .inner .bna_con input[type='range']::-webkit-slider-thumb {
    -webkit-appearance: none;
    border: none;
    height: 34px;
    width: 34px;
    border-radius: 50%;
}
.bna_wrap .inner .bna_con input[type='range']::-moz-range-track {
    -moz-appearance: none;
    height: 15px;
    width: 100%;
    background-color: transparent;
    position: relative;
    outline: none;
}
.bna_wrap .inner .bna_con input[type='range']::after {
    content: '';
    display: block;
    position: absolute;
    left: 0px;
    top: 50%;
    transform: translateY(-50%);
    width: 100%;
    height: 2px;
    border-radius: 50px;
    opacity: 1;
}

.img_banner_wrap {
    background-image: url(../img/img_banner.jpg);
    background-position: 50% 50%;
    background-size: cover;
    position: relative;
}
.img_banner_wrap .inner {
    padding: 152.9px 0 388.5px;
}
.img_banner_wrap .inner .title_box {
    display: inline-block;
}
.img_banner_wrap .inner .title_box img {
    margin-bottom: 24.6px;
}
.img_banner_wrap .inner .title_box h2 {
    font-size: 60px;
    letter-spacing: -0.2px;
    line-height: 80px;
    position: relative;
}
.img_banner_wrap .inner .title_box h2::after {
    content: url(../img/heart.svg);
    position: absolute;
    top: -30px;
    /* right: 5px; */
    right: 30px;
}
.img_banner_wrap .inner .title_box p {
    font-size: 24px;
    letter-spacing: -0.5px;
    line-height: 36px;
    margin-top: 51.9px;
}
.img_banner_wrap .inner .title_box p span {
    font-size: 30px;
    font-weight: bold;
    letter-spacing: -0.3px;
    line-height: 44px;
    display: inline-block;
    margin-top: 19px;
}
.img_banner_wrap .inner .title_box strong {
    color: #2e3091;
}
.img_banner_wrap .inner .title_box .pop_icon {
    position: relative;
    bottom: -56.5px;
}
.img_banner_wrap .inner .title_box .pop_icon img {
    position: absolute;
}
.img_banner_wrap .inner .title_box .pop_icon img:nth-child(1) {
    z-index: 1;
}
.img_banner_wrap .inner .title_box .pop_icon img:nth-child(2) {
    z-index: 2;
    left: 196px;
}
.img_banner_wrap .inner .title_box .pop_icon img:nth-child(3) {
    z-index: 3;
    left: 392px;
}

.list_wrap {
    margin-top: 200px;
    display: flex;
    overflow: hidden;
}
.list_wrap .list_swiper {
    width: 100%;
    height: auto;
    width: 100%;
    overflow: hidden;
}
.list_wrap .list_swiper .swiper-slide {
    text-align: center;
    font-size: 18px;
    background: #fff;
    display: flex;
    justify-content: center;
    align-items: center;
    width: 100% !important;
    height: 100%;
}
.list_wrap .list_swiper .swiper-slide img {
    display: block;
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.list_wrap .page_text_box {
    width: 55%;
    margin-left: 55px;
    padding-top: 25px;
}
.list_wrap .page_text_box .sub_title_box {
    margin-bottom: 75px;
    padding-left: 20px;
}
.list_wrap .page_text_box .sub_title_box h3 {
    font-size: 55px;
    letter-spacing: 0.5px;
    line-height: 85px;
}
.list_wrap .page_text_box .sub_title_box p {
    font-size: 22px;
    letter-spacing: -0.5px;
    line-height: 32px;
}
.list_wrap .page_text_box .list_page {
    display: flex;
    flex-direction: column;
}
.list_wrap .swiper-pagination-bullet {
    line-height: 20px;
    width: 100%;
    height: auto;
    opacity: 1;
    padding: 25px 45px;
    display: block;
    background-color: transparent;
    font-size: 24px;
    counter-increment: number 1;
    text-align: left;
    color: #888888 !important;
    font-weight: 400;
}
.list_wrap .swiper-pagination-bullet::before {
    content: '0' counter(number);
    margin-right: 34px;
}
.list_wrap .swiper-pagination-bullet-active {
    opacity: 1;
    background-color: rgba(46, 48, 145, 0.05);
    height: auto;
    border-radius: 100px 0 0 100px;
    color: #2e3091 !important;
    font-weight: 600;
}

.view_wrap {
    margin-top: 195px;
    position: relative;
}
.view_wrap .title_box {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    z-index: 3;
}
.view_wrap .title_box h2 {
    font-size: 55px;
    color: #fff;
    letter-spacing: -0.2px;
    line-height: 110px;
}
.view_wrap .title_box p {
    font-size: 22px;
    background-color: #2e3091;
    border-radius: 100px;
    color: #fff;
    padding: 11px 35px;
    letter-spacing: -0.2px;
    line-height: 44px;
    text-align: center;
}
.view_wrap .swiper {
    width: 100%;
    height: auto;
    margin: 0 auto;
}
.view_wrap .swiper .swiper-button-next {
    right: 240px;
}
.view_wrap .swiper .swiper-button-next::after {
    font-size: 60px;
}
.view_wrap .swiper .swiper-button-prev {
    left: 240px;
}
.view_wrap .swiper .swiper-button-prev::after {
    font-size: 60px;
}
.view_wrap .swiper .swiper-slide {
    text-align: center;
    font-size: 18px;
    display: flex;
    justify-content: center;
    align-items: center;
}
.view_wrap .swiper .swiper-slide img {
    display: block;
    width: 100%;
    /* object-fit: cover; */
}
.view_wrap .swiper.thumb_swiper {
    position: absolute;
    bottom: 68px;
    z-index: 3;
    overflow: visible;
}
.view_wrap .swiper.thumb_swiper .swiper-wrapper {
    width: 52%;
}
.view_wrap .swiper.thumb_swiper .swiper-wrapper .swiper-slide {
    width: 20% !important;
    height: 100%;
    background-color: #3e3e3e;
    cursor: pointer;
}

.view_wrap .swiper.thumb_swiper .swiper-wrapper .swiper-slide img {
    opacity: 0.5;
}
.view_wrap .swiper.thumb_swiper .swiper-wrapper .swiper-slide.swiper-slide-thumb-active {
    background-color: transparent;
}

.view_wrap .swiper.thumb_swiper .swiper-wrapper .swiper-slide.swiper-slide-thumb-active img {
    opacity: 1;
    box-shadow: 0 0 0 2px #fff;
}

.map_wrap {
    margin: 145px 0 129px;
}
.map_wrap .inner {
    display: flex;
    justify-content: space-between;
}
.map_wrap .inner > div {
    width: 30%;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}
.map_wrap .inner > div.map_box {
    width: 35%;
    border: 1px solid #c4c4c4;
}
.map_wrap .inner > div.map_box .map_btn a {
    width: 50% !important;
    border: none;
    border-top: 1px solid #c4c4c4;
    font-size: 24px;
    font-weight: 600;
    padding: 16px 42px !important;
}
.map_wrap .inner > div.map_box .map_btn a:last-child {
    border-left: 1px solid #c4c4c4;
}
.map_wrap .inner > div.map_box .map_btn a img {
    margin-right: 11px !important;
}
.map_wrap .inner > div .btn_wrap {
    text-align: center;
}
.map_wrap .inner > div .btn_wrap a {
    border: 1px solid #3e3e3e;
    padding: 22px 90px;
    font-size: 20px;
    text-wrap: nowrap;
    display: flex;
    align-items: center;
    justify-content: center;
    cursor: default;
}
.map_wrap .inner > div .btn_wrap.click_btn {
    display: flex;
    justify-content: space-between;
    margin-top: 49.1px;
}
.map_wrap .inner > div .btn_wrap.click_btn a {
    /* border-width: 2px; */
    padding: 22px 42px;
    width: 49%;
    cursor: pointer;
}
.map_wrap .inner > div .btn_wrap.click_btn a img {
    margin-right: 6px;
}
.map_wrap .inner table {
    width: 100%;
    text-wrap: nowrap;
}
.map_wrap .inner table caption {
    font-size: 37px;
    letter-spacing: -0.5px;
    line-height: 76px;
    font-weight: bold;
    border-bottom: 1px solid #c4c4c4;
    text-align: left;
    margin-bottom: 20px;
}
.map_wrap .inner table caption strong {
    color: #2e3091;
    margin-left: 34.3px;
}
.map_wrap .inner table tr th,
.map_wrap .inner table tr td {
    padding: 0;
    font-size: 18px;
    line-height: 30px;
}
.map_wrap .inner table th {
    letter-spacing: -0.5px;
    text-align: left;
}
.map_wrap .inner table td {
    font-weight: 400;
    opacity: 0.7;
    text-indent: 40px;
}
.map_wrap .inner table td.time {
    text-indent: 0;
}
.map_wrap .inner table td > div {
    padding-top: 10px;
}
.map_wrap .inner table td span {
    line-height: 30px;
}
.map_wrap .inner table.adr_table tr th,
.map_wrap .inner table.adr_table tr td {
    line-height: 50px;
}

.plus_wrap .title_box {
    text-align: center;
    margin-bottom: 333.8px;
}

.plus_wrap .title_box h2 {
    font-size: 60px;
    letter-spacing: -0.5px;
    line-height: 42px;
}

.plus_wrap .title_box h2 strong {
    color: #2e3091;
}

.plus_wrap .title_box p {
    font-size: 24px;
    line-height: 36px;
    letter-spacing: -0.5px;
    margin: 26.6px auto 0;
    opacity: 0.8;
}

.plus_wrap .inner {
    position: relative;
    top: -250px;
    z-index: 3;
}

.plus_wrap .inner .sub_title_box {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    right: 82.5px;
}

.plus_wrap .inner .sub_title_box h2 {
    font-size: 40px;
    letter-spacing: -0.3px;
    line-height: 38px;
    color: #fff;
}

.plus_wrap .inner .sub_title_box h2 strong {
    background-color: #2e3091;
    color: #fff;
    font-size: 18px;
    font-weight: 400;
    border-radius: 100px;
    padding: 10px 20px;
    vertical-align: middle;
}

.plus_wrap .inner .sub_title_box p {
    font-size: 20px;
    line-height: 32px;
    letter-spacing: -0.5px;
    color: #fff;
    margin: 33.5px 0 35.5px;
}

.plus_wrap .inner .sub_title_box small {
    font-size: #fff;
    opacity: 0.5;
    font-size: 16px;
    line-height: 32px;
    letter-spacing: 0.5px;
}

.plus_slide_wrap {
    background-color: #f6f6f6;
    padding: 353.3px 0 142px;
    top: -500px;
    margin-bottom: -500px;
    position: relative;
}

.plus_slide_wrap .inner {
    margin-top: 80.3px;
    position: initial;
    top: 0;
    overflow: hidden;
    max-width: 1680px;
    margin-right: 0;
}

.plus_slide_wrap h3 {
    text-align: center;
    font-size: 30px;
    line-height: 70px;
    letter-spacing: -0.5px;
    font-weight: bold;
}

.plus_slide_wrap .swiper-slide {
    opacity: 0.5;
    filter: grayscale(0.7);
}

.plus_slide_wrap .swiper-slide-active {
    opacity: 1;
    filter: none;
}

.plus_slide_wrap .inner .sub_title_box {
    position: initial;
    transform: none;
    text-align: center;
    margin-top: 36px;
}

.plus_slide_wrap .inner .sub_title_box h4 {
    font-size: 32px;
    line-height: 40px;
    letter-spacing: -0.5px;
    margin-bottom: 29px;
}

.plus_slide_wrap .inner .sub_title_box p {
    font-size: 20px;
    letter-spacing: -0.5px;
    line-height: 32px;
    opacity: 0.9;
    color: #333;
}

.plus_slide_wrap .inner .sub_title_box span {
    display: inline-block;
    font-size: 18px;
    line-height: 30px;
    letter-spacing: -0.5px;
    background-color: #eeeeee;
    padding: 7px 22px;
    border-radius: 100px;
}

.plus_wrap02 {
    background-color: #f6f6f6;
}

.plus_wrap02 > .inner {
    padding: 109.5px 0 160px;
}

.plus_wrap02 .inner .table_wrap {
    display: flex;
    justify-content: space-between;
    padding-bottom: 107.5px;
    border-bottom: 1px solid rgba(112, 112, 112, 0.3);
    align-items: center;
}

.plus_wrap02 .inner .table_wrap .title_box h2 {
    font-size: 55px;
    line-height: 65px;
    letter-spacing: -0.5px;
}

.plus_wrap02 .inner .table_wrap .title_box h2 strong {
    color: #2e3091;
}

.plus_wrap02 .inner .table_wrap .title_box p {
    font-size: 24px;
    letter-spacing: -0.5px;
    line-height: 38px;
    opacity: 0.8;
    margin-top: 46.3px;
}

.plus_wrap02 .inner .table_wrap .con_box .mini_box_wrap {
    display: flex;
    justify-content: space-between;
}

.plus_wrap02 .inner .table_wrap .con_box .mini_box_wrap:first-child {
    margin-bottom: 13px;
}

.plus_wrap02 .inner .table_wrap .con_box .mini_box_wrap .mini_box {
    background-color: #fff;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    align-items: center;
    padding: 40px 0;
    width: 440px;
    text-align: center;
}

.plus_wrap02 .inner .table_wrap .con_box .mini_box_wrap .mini_box:first-child {
    margin-right: 13px;
}

.plus_wrap02 .inner .table_wrap .con_box .mini_box_wrap .mini_box h4 {
    font-size: 30px;
    line-height: 30px;
    letter-spacing: -0.5px;
}

.plus_wrap02 .inner .table_wrap .con_box .mini_box_wrap .mini_box p {
    font-size: 18px;
    line-height: 26px;
    letter-spacing: -0.5px;
    color: #777777;
    margin-top: 16px;
}

.bna_wrap02 {
    background-color: transparent;
    padding: 0;
    margin-top: 103.2px;
}

.bna_wrap02 .title_box p span {
    opacity: 0.8;
}
